{
  "identifier": "desktop-capability",
  "platforms": [
    "macOS",
    "windows",
    "linux"
  ],
  "windows": ["main"],
  "permissions": [
    "global-shortcut:default",
    "store:default",
    "store:allow-set",
    "store:allow-get-store",
    "store:allow-has",
    "store:allow-delete",
    "store:allow-clear",
    "store:allow-values",
    "store:allow-save",
    "store:allow-load",
    "store:allow-reset",
    "store:allow-entries"
  ]
}